### Property

# Gtk Popover:cascade-popdown

since: 4.0

#### Declaration

    property cascade-popdown: gboolean [ read, write ]

#### Description [src]

Whether the popover pops down after a child popover.

This is used to implement the expected behavior of submenus.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_popover_get_cascade_popdown()`
Setter method | `gtk_popover_set_cascade_popdown()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no